/* test-nongui.h
 * This file is part of Amsam photo cropping program
 * Copyright 2021, 2023, 2024, 2025, 2026 Nandakumar Edamana
 * Distributed under GNU General Public License, version 3
 */ 

#ifndef N96_DRAW_test_nongui_h
#define N96_DRAW_test_nongui_h

#include <string.h>
#include <stdlib.h>
#include <stdio.h>
#include "defaults.h"
#include "doc.h"
void test_nongui_memleak_draw(int count);
void test_nongui_memleak_imgdoc(int count);
void test_nongui_layerops_bg_fg();
void test_nongui_layerops_non_bg_fg();
int testmain_nongui(int count);

#endif /* N96_DRAW_test_nongui_h */
